Subject: [NEXTEL-1] Project Manager, Professional Services, Search]

From: [email-masked]
Date: Sat, 04 Oct 2003 21:23:20 -0400

-------- Original Message --------
   From: Mercedes Chatfield Taylor <[email-masked]>
Subject: Project Manager, Professional Services, Search

iCOM Consultants, Inc., is pleased to announce a recently retained search for a
Project Manager for a leading provider of analytic solutions that
help companies effectively use the Internet to build long-term, multi-channel
customer relationships. This is a Fremont, CA, soon to be Santa Clara, CA
based Company. Clients include Lands End, Macy's, and many other "brand name"
referenceable companies.

Project Manager - Professional Services Group, North America
Experience and skill requirements

The ideal candidate should possess a sound technical background along with
business experience. Current experience working for an Enterprise software
company is required.  Additional requirements are:

· Technical degree  (MBA/Management postgraduate degree is a plus).
· 5-10 years of project management experience.
· Strong background managing software focused consulting projects.
· Proficiency at leading a multi-practice team.
· Possession of strong communication skills, both verbal and written.

Reporting relationships

Reports to Sr. Director, North American Client Services.

------------

COMPENSATION PACKAGE
Compensation is extremely competitive and includes base and an equity proponent.

In addition to compensation, there will be the opportunity to take a leadership
role in the rapid growth of a very exciting player in the enterprise software
arena.

* * * * *
For more information about iCOM Consultants, Inc., a retained executive search
firm specializing in marketing, sales, professional services, "C" level &
business development search for emerging technology companies please visit our web
site at: http://www.icomconsultants.com/

For more information on this opportunity, or to refer candidates, please contact
Mercedes Chatfield-Taylor in complete confidence,  via
[email-masked].

No recruiters / agencies please.

---

From: Todd Marshall <[email-masked]>
Date: Sun, 05 Oct 2003 06:02:50 -0500

I am open for consideration.

http://tbm.withglee.com

/Todd

[email-masked] wrote:

> iCOM Consultants, Inc., is pleased to announce a recently retained 
> search for a Project Manager for a leading provider of analytic 
> solutions that
> help companies effectively use the Internet to build long-term, 
> multi-channel customer relationships. This is a Fremont, CA, soon to 
> be Santa Clara, CA
> based Company. Clients include Lands End, Macy's, and many other 
> "brand name" referenceable companies.
>  
>
> The ideal candidate should possess a sound technical background along 
> with business experience. Current experience working for an Enterprise 
> software
> In addition to compensation, there will be the opportunity to take a 
> leadership role in the rapid growth of a very exciting player in the 
> enterprise software
> arena.
>  
>  
>
> * * * * *
> For more information about iCOM Consultants, Inc., a retained 
> executive search firm specializing in marketing, sales, professional 
> services, "C" level &
> business development search for emerging technology companies please 
> visit our web site at: http://www.icomconsultants.com/
>
> For more information on this opportunity, or to refer candidates, 
> please contact Mercedes Chatfield-Taylor in complete confidence,  via
> Yahoo! Groups Sponsor
> ADVERTISEMENT
> <http://rd.yahoo.com/M=256694.4002236.5216697.1261774/D=egroupweb/S=1707367802:HM/A=1784493/R=0/id=noscript/SIG=11q7p9e7k/*http://webevents.yahoo.com/universal/intolerablecruelty/> 
>
>
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service 
> <http://docs.yahoo.com/info/terms/>.
>